<?php
// $Id: node-article.tpl.php,v 1.1.2.5 2010/03/03 21:49:15 inadarei Exp $
/**
 * Available variables:
 * 
 * $field_deck
 *  Used to determine visibility of $field_deck_value.
 * 
 * $field_deck_value
 *  The article's deck text.
 * 
 * $authors
 *  List of authors.
 * 
 * $node_created
 *  The article's post date.
 * 
 * $node_created_timestamp
 *  The article's post date in timestamp format.
 * 
 * $body
 *  Actual body content of the article.
 * 
 * $main_image
 *  The article's main image.
 * 
 * $main_image_desc
 *  The main image's description.
 * 
 * $main_image_credit
 *  The main image's credit.
 * 
 * $show_authors
 *  Determines whether the "About the Authors" block is shown or not.
 * 
 * $author->title
 *  (Used in a loop) Author's name.
 * 
 * $author->jobtitle
 *  (Used in a loop) Author's job title.
 * 
 * $author->teaser
 *  (Used in a loop) Author's teaser text. 
 * 
 * $author->photo
 *  (Used in a loop) Author's photo thumbnail. 
 * 
 * $calais_geo_map
 *  Calais geomapping data.
 * 
 * $related_terms_links
 *  Related taxonomy links
 * 
 * $themed_links
 *  Themed links.
 */
?>
<?php if ($field_deck): ?>
	<div class="deck"><?php print $field_deck_value; ?></div><!-- /.deck -->
<?php endif; ?>
<div class="section-date-author">Article | 
  <?php print $node_created; ?>

  <?php if ($authors): ?>
    <?php print $authors; ?>
  <?php endif; ?>
   	
</div><!-- /.section-date-author -->
<div class="body-content">
<?php
  
  if ($main_image): ?>
    <div class="main-image">
      <?php print $main_image; ?>
        <div class="main-image-desc image-desc">
          <?php print $main_image_desc; ?> <span class="main-image-credit image-credit"><?php print $main_image_credit; ?></span>
        </div><!-- /.main-image-desc -->
    </div><!-- /.main-image -->
  <?php endif; ?>
  
  <?php
  print $body;
  
  if ($show_authors): ?>
    <div class="user-profile">
    	<h3><?php print format_plural($plural, 'About the Author', 'About the Authors'); ?></h3>    	
  	  <?php foreach ($author_profiles as $author): ?>    	   
  	    <?php if ($author->photo): ?>
          <?php print $author->photo; ?>
        <?php endif; ?>
     
        <div class="clearfix">
          <div class="user-name"><?php print $author->title; ?></div>
          <div class="user-job-title"><?php print $author->jobtitle; ?></div>
          <div class="user-bio"><?php print $author->teaser; ?></div>
        </div>
  	  <?php endforeach; ?>
    </div><!-- /.user-profile -->
	<div class="clear"><br/></div>
  <?php endif; ?>
  
</div>
<?php if ($calais_geo_map): ?>
<div class="google-map">
	 <?php print $calais_geo_map; ?>
</div><!-- /.google-map -->
<?php endif; ?>

<?php print $related_terms_links; ?>
<?php print $themed_links; ?>